<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="159" id="KGk-i7-Jjw" customClass="MyTableViewCell" customModule="TableViewSwiftUI" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="159"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="159"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="tmE-AB-IKn">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="159"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CEI-LU-Xj2">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="159"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="tmE-AB-IKn" secondAttribute="bottom" id="BfO-cO-oJh"/>
                    <constraint firstItem="tmE-AB-IKn" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="bxv-DK-nOr"/>
                    <constraint firstItem="tmE-AB-IKn" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="opi-Fk-gkI"/>
                    <constraint firstAttribute="trailing" secondItem="tmE-AB-IKn" secondAttribute="trailing" id="qo2-OQ-nmA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="stackView" destination="tmE-AB-IKn" id="Onk-rv-Vpj"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="191.18303571428569"/>
        </tableViewCell>
    </objects>
</document>
